2 packages found. Page 1 of 1.

Name Version Votes Popularity? Description Maintainer
lutris-world-of-warcraft-dependencies-amd 1.0-1 1 0.00 Dependencies package for World of Warcraft using lutris. AMD version Jfunke
lutris-world-of-warcraft-dependencies-nvidia 1.0-1 2 0.40 Dependencies package for World of Warcraft using lutris. Nivida version Jfunke

2 packages found. Page 1 of 1.